Video Screencast Help

When will PGP WDE Support for Ubuntu 10.04 LTS?

Created: 01 Jul 2011 | 2 comments

Hi,

When will PGP WDE for Ubuntu 10.04 LTS be supported? We need support for 10.04 LTS!

Ubuntu 9.04 LTS end of life was October 23, 2010 and Ubuntu 8.04 end of life was May 12, 2011

Thanks

~ John

 

Comments 2 CommentsJump to latest comment

believer's picture

Please contact Symantec Sales dept regarding product queries at 1-800-745-6054 option 3.

 

Thanks! :)

bnilsson's picture

Official support became avaiable with the 10.2 release as of 1 of August.